---
advanced:
  title: Pažangus
  content: >
    Susiaurinkite savo paieškos parametrus. Pasirinkę išplėstinės paieškos kriterijus ir pradėję paiešką, jūs galite <span class=doc-desc-title">Eksportuoti</span> užklausos informaciją puslapio apačioje.
export:
  title: Eksportas
  content: >
    Eksportuokite duomenis šiuo metu žiūrėjimui CSV falie. CSV failai gali būti atidaromi  su bet kokia skaičiuoklės programine įranga (t.y., Microsoft Excel, Apple Pages, OpenOffice, etc.).
